
Redmine - Defect #4612

Server Error (500) when attempting to log in

2010-01-19 19:13 - Emilio Escobar

Status: Closed Start date: 2010-01-19

Priority: High Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I was able to set up Redmine using fastcgi but when I attempt to login as admin I get a server error. Looking at the logs/error_log and

redmine/log/production.log or fastcgi_crash and nothing shows up regarding this error. Using rev 3335.

History

#1 - 2010-01-20 15:21 - Emilio Escobar

- Status changed from New to Resolved

- % Done changed from 0 to 100

Using passenger

#2 - 2010-01-22 15:36 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
